
/* ************************************************************************************** *\
|* ********************************** Base Styles *************************************** *|
\* ************************************************************************************** */

*, *:after, *:before, *:focus, *:active { outline: 0; }

*, *:hover {
  -webkit-transition: all .01s linear;
  -moz-transition: all .01s linear;
  -ms-transition: all .01s linear;
  -o-transition: all .01s linear;
  transition: all .01s linear;
}

/* global box-sizing */
*, *:after, *:before {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;

  font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;

  text-rendering: optimizeLegibility;
}


.app-ret-btn {
  color: #FFF;
  background-color: #615392;

  padding: 10px 20px;
  margin: 0 0 15px 0;
  display: inline-block;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
}

.app-ret-btn:hover {
  color: #FFF !important;
  opacity: .8;
}

/*------------------------------------*\
    OVERRIDE CURRENT CSS
\*------------------------------------*/

.content-container h1,
.content-container h2,
.content-container h3,
.content-container h4,
.content-container h5,
.content-container h6 { font-weight: 600; }

.content-container h1:before, .content-container .h1:before, .content-container h2:before, .content-container .h2:before, .content-container h3:before, .content-container .h3:before, .content-container h4:before, .content-container .h4:before, .content-container h5:before, .content-container .h5:before, .content-container h6:before, .content-container .h6:before {
  content: none !important;
  display: none !important;
}

#services {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 1200px;
  margin: auto;
}







.content-container h3 {
  font-size: 28px;
  padding: 0;
  clear: both;
}

.content-container h4 {
  padding: 0;
  margin: 0px;
  font-size: 42px;
}

.content-container p {
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: 28px;
}


.content-container #breadcrumbs {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;

  margin: 0 0 10px 0;
}

.content-container #breadcrumbs span span,
.content-container #breadcrumbs span a  {
  color: #404040;
  font-weight: 700;
  text-transform: uppercase;
}

.content-container #breadcrumbs span a:hover { color: #615392; }


.content-container .single-main-content {
  display: inline-flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: flex-start;
}

.content-container .single-main-content .img-cont {
  width: 300px !important;

  display: inline-block;
}

.content-container .single-main-content .img-cont img {
  display: inline-block;
  vertical-align: top;

  width: 100%;
  object-fit: contain;
}

.content-container .single-main-content .single-main-text {
  width: calc(100% - 320px);
}

.content-container .exp {
  margin: 35px 0 0 0;
}
.sugar_link{
  transition: 1.1s ease;
  padding: 10px 20px;
  background-color: #615392;
  color: #fff;
}
.sugar_link:hover{
  color: #887ED4 !important;
  background-color: #fff;
  border: 1px solid #887ED4;
}


@media only screen and (max-width: 1000px) {
  .content-container .single-main-content { flex-flow: column; }

  .content-container .single-main-content .img-cont {
    width: 100% !important;
    max-height: 200px;
    overflow: hidden;

    object-fit: cover;
    object-position: center center;
  }

  .content-container .single-main-content .single-main-text { width: 100%; margin-top: 10px;}
  .content-container h3 { font-size: 24px; }

  .content-container h4 {
    font-size: 32px;
    margin: 10px 0 0 0;
  }

  .content-container p {
    font-size: 13px;
    line-height: 20px;
  }

  .content-container .exp { margin: 15px 0 0 0; }
}



/* ************************************************************************************** *\
|* ****************************** General/Random Styles ********************************* *|
\* ************************************************************************************** */

.page-template-page-applications #header { margin: 0 0 25px 0; }

.content-container {
  /*min-height: 800px;*/
  width: calc(100% - 200px);
  margin: 0 0 0 20px;
}

.content-container .flex-container h1:after,
.content-container .flex-container .h1:after,
.content-container .flex-container h2:after,
.content-container .flex-container .h2:after,
.content-container .flex-container h3:after,
.content-container .flex-container .h3:after,
.content-container .flex-container h4:after,
.content-container .flex-container .h4:after,
.content-container .flex-container h5:after,
.content-container .flex-container .h5:after,
.content-container .flex-container h6:after,
.content-container .flex-container .h6:after { margin: 5px 0; }

.content-container .flex-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;

  padding: 0;
}

.content-container .flex-container .app-card {
  max-width: 275px;
  width: 100%;
  height: 100%;
  display: inline-block;
  margin: 0 20px 75px 0;
}

.content-container .flex-container ul.card-container { padding: 0; }


.content-container .flex-container .app-card .img-container {
  display: block;

  height: 215px;
  width: 100%;
}

.content-container .flex-container .app-card .img-container img {
  width: 100%;
  height: 100%;

  object-fit: cover;
  object-position: center center;
}

.content-container .flex-container .app-card .info-container h3 {
  margin: 11px 0 0 0;
  font-size: 21px;
  letter-spacing: 0.01em;
  text-transform: capitalize;
}

.content-container .flex-container .app-card .info-container p {
  font-size: 13px;
  line-height: 19px;
  letter-spacing: 0;
}


.content-container .flex-container .app-card .info-container a.ic-read-more {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  line-height: inherit;
  letter-spacing: 0;
  text-transform: uppercase;

  color: #FFF;
  background-color: #615392;
  
  display: block;
  width: 100%;
  margin: 10px 0 0 0;
  padding: 6px 0;

  -webkit-transition: all .1s linear;
  -o-transition: all .1s linear;
  transition: all .1s linear;
}

.content-container .flex-container .app-card .info-container a.ic-read-more:hover {
  opacity: .85;

  -webkit-transition: all .1s linear;
  -o-transition: all .1s linear;
  transition: all .1s linear;
}






.content-container .flex-container .nomore-notice p {
  font-size: 21px;
  font-weight: 800;
  text-transform: uppercase;
  margin: 10px 0 0 0;
}



.content-container .pagination {
  width: 100%;

  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  align-items: center;
}

.content-container .pagination a {
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.03em;
  text-transform: uppercase;

  color: #FFF !important;
  background-color: #615392;

  max-width: 150px;
  width: 100%;

  margin: 5px 5px;
  padding: 7px 0;

  -webkit-transition: all .1s linear;
  -o-transition: all .1s linear;
  transition: all .1s linear;
}

.content-container .pagination a:hover {
  color: #FFF !important;
  opacity: .85;

  -webkit-transition: all .1s linear;
  -o-transition: all .1s linear;
  transition: all .1s linear;
}





@media only screen and (max-width: 1200px) {
  .content-container .flex-container .app-card { max-width: calc(50% - 20px); }
  .content-container .flex-container .app-card .info-container p { margin: 0 0 10px 0; }
}


@media only screen and (max-width: 769px) {
  .content-container .flex-container .app-card { 
    max-width: 90%;
    margin: 0 auto 40px;
  }

  .content-container .flex-container .app-card .info-container h3 {
    margin: 0;
    padding: 10px 0 0;
  }

  .content-container .pagination a { max-width: unset; }
}


@media only screen and (max-width: 600px) {
  #services { flex-flow: column; }
  
  .content-sidebar {
    width: 100% !important;
    margin: 0 0 20px 0;
    margin-top: 0 !important;
  }

  .content-container {
    width: 90%;
    margin: 0 auto;
  }
}




/* ************************************************************************************** *\
|* ********************************** Content - Sidebar ********************************* *|
\* ************************************************************************************** */

.content-sidebar {
    background-color: #60549B;
    width: 255px;
    min-height: 100px;
    padding: 20px;

    display: inline-block;
    margin-top: 59px;
}

.content-sidebar h4 {
    color: #FFF;
    padding: 0;
    font-size: 21px;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    /*border-bottom: 3px solid #615392;*/
}

.content-sidebar h4:before,
.content-sidebar h4:after { display: none; }

.content-sidebar ul {
    margin-left: 0;
    padding: 0;
    list-style-type: none;
}

.content-sidebar > ul {
    padding: 0;
    margin: 0;
}

.content-sidebar a {
    color: #FFF;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.03em;
}

.content-sidebar li { padding: 7px 0 0 0; }

.content-sidebar a li:hover {
    background-color: #5d508a;
    color: #FFF !important;
}

.nested { display: none; }
.content-sidebar a li:hover + .nested span { color: #FFF !important; }
.content-sidebar .nested a { display: block; }

.content-sidebar span {
    color: #8a7bc1;
    font-size: 15px;
}

.icons8-Minus-2-Math { display: none; }
.sticky { position: fixed; }
.sidebar-dropdown { display: inline-block !important; }
.sidebar-button { display: inline-block !important; }

/* ************************************************************************************** *\
|* ******************************** Product Single Styles ******************************* *|
\* ************************************************************************************** */


.content-container .custom-gallery img {
    width: 140px;
    display: inline-block;
    margin: 2px;
}

.custom-gallery {
    text-align: center;
    clear: both;
    padding: 10px 0px 20px 0px;
}

.custom-gallery ul {
    padding: 0px;
    margin: auto;
    text-align: center;
    display: inline;
    list-style-type: none;
}

.custom-gallery li {
    display: inline;
    padding: 20px;
}

.arrow-list {
  margin: auto;
}

.arrow-list td {
  display: block;
}

.arrow-list p {
  color: #333333;
  font-size: 17px;
}

.arrow-list span {
  color: #8a7bc1;
  font-size: 18px;
  font-weight: 800;
}

.related {
  text-align: center !important;
  max-width: 270px;
  margin-top: 20px;
  padding-bottom: 10px;
}

.related-products {
  margin: 50px 0 0 0;
}

.related-products ul {
  display: flex;
  flex-flow: row wrap;

  padding: 0;
  list-style: none;
}

.related-products ul li {
  max-width: 260px;
  width: 100%;

  margin: 0 25px 15px 0;

  -webkit-box-shadow: 0 0 15px 0 rgba(125, 125, 125, 0.25);
  -moz-box-shadow: 0 0 15px 0 rgba(125, 125, 125, 0.25);
  box-shadow: 0 0 15px 0 rgba(125, 125, 125, 0.25);
}

.related-products ul li a {
  display: block;
  padding: 0;
}

.related-products ul li a .related-img {
  width: 100%;
  min-width: 190px;
  height: 200px;
  padding: 15px;
}

.related-products ul li a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.related-products ul li a .info-container {

}

.related-products ul li a .info-container h4 {
  padding: 0;
  margin: 10px 0;
  font-size: 24px;
  text-transform: uppercase;
  text-align: center;
}

.related-products ul li a .info-container h4:after { display: none; }

.related-products ul li a .info-container span.click-target {
  color: #FFF;
  background-color: #615392;
  text-transform: uppercase;
  min-width: 100%;
  display: block;
  text-align: center;
  padding: 10px 0;
  margin: 0 auto;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 1px;
  transition: 1.1s ease;
}
.related-products ul li a .info-container span.click-target:hover {
  background-color: #887ED4;
}

@media only screen and (max-width: 1200px) {
  .related-products ul li {}

  .related-products ul li a .info-container h4 { font-size: 18px; }

}

@media only screen and (max-width: 1000px) {
  .related-products ul li {
    width: calc(50% - 15px);
    margin: 0 15px 15px 0;
  }
}
@media only screen and (max-width: 850px){
  .content-sidebar{
    width: 200px;
  }
}

@media only screen and (max-width: 500px) {
  .related-products ul li { width: 100%; max-width: 100%; }

}

/* ************************************************************************************** *\
|* ******************************** Responsive Styles *********************************** *|
\* ************************************************************************************** */

